{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM\n                survey_mcaptcha_campaign\n            WHERE\n                campaign_id = $1\n            AND\n                url_id = (\n                    SELECT\n                        ID\n                    FROM\n                        survey_mcaptcha_hostname\n                    WHERE\n                        secret = $2\n                    )",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "dbe5d5c450a50bb829a39e6149eb4e6307547120b10762140d250f163b584a23"
}
